Subject: TID 21485236, Buyer, Queen & Adam Lambert View, 29/02/2020 19:00, I want to report suspicious activity in my account
From: Ashwinee Latchayya <[email-masked]>
To: Ribhu Vrat <[email-masked]>
Cc: Vipul Chauhan <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Wed, 8 May 2019 00:37:47 -0700 (MST)

Hi Ribhu, 

Can you take ownership of this case please. 

Kind Regards, 
Ash 

From: "Kritika Mirchandani" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Vipul Chauhan" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 12:57:20 
Subject: Fwd: TID 21485236, Buyer, Queen & Adam Lambert View, 29/02/2020 19:00, I want to report suspicious activity in my account 

Hi Ashwinee, 

Can you please ask any of your agents to call this buyer. 
There is a pop up on this case to call the buyer. 

Thank you. 

Kind Regards 
Kritika Mirchandani 

From: "Vipul Chauhan" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 12:02:02 
Subject: TID 21485236, Buyer, Queen & Adam Lambert View, 29/02/2020 19:00, I want to report suspicious activity in my account 

Hi Kritika, 

With reference to TID 21485236, Kindly assist to call the customer. I got a pop up stating that customer needs to be called for this query. 

Best regards, 
Vipul